{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function fieldcount, msg, security_check, test\r\ndeclare function set_printer\r\ndeclare subroutine security_err_msg, print_cust_rds\r\n\r\n$insert msg_equates\r\n$insert security_rights_equ\r\n\r\nif security_check( 'RDS', Print$ ) then\r\n\r\n\tCurId   = .rds_no->text\r\n\tIds = CurId\r\n\r\n\tif Ids <> '' then\r\n\t    \r\n\t    print_cust_rds( Ids, '', '' )\r\n\tend else\r\n\t    MsgInfo = ''\r\n\t    MsgInfo<mtext$> = 'You must have a Run Data Sheet present.'\r\n\t    MsgInfo<micon$> = '!'\r\n\t    Void = msg( '', MsgInfo )\r\n    end\r\nend else\r\n   security_err_msg( 'RDS', Print$ )\r\nend\r\n\r\nRETURN 0"
        }
    }
}